拥有composer标签的文章

composer的安装

在编写项目的时候经常会使用第三方类库,这时来和大家一下composer。Composer是PHP用来管理依赖(dependency)关系的工具,你可以在自己的项目中声明所依赖的外部工具库(libraries),这是Composer会帮你安装这些依赖的库文件。运行Composer需要PHP5.3.2+以上版本,且一些敏感的PHP设置和编译标志也是必须的,对于任...
阅读全文